import { Utils } from 'choerodon-ui/dataset';
import AttachmentFile from '../data-set/AttachmentFile';
import { Sort } from './Attachment';
declare const formatFileSize: typeof Utils.formatFileSize;
export { formatFileSize, };
export declare function sortAttachments(attachments: AttachmentFile[] | undefined, sort: Sort): AttachmentFile[] | undefined;
